apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  annotations:
    volume.beta.kubernetes.io/storage-provisioner: manila-provisioner
  name: staging-cci-container-infra-harbor-redis
  namespace: staging
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: 1Gi
  storageClassName: geneva-cephfs-testing
